Subject: RE: [lojban] Re: carolingianosity

From: "Craig" <[email-masked]>
Date: Tue, 17 Sep 2002 17:53:43 -0400

>> Oh, sorry: Of course it was "Das Heilige Römische Reich Deutscher
Nation".

>Usually just called the Holy Roman Empire in English -- there is a quip,
>whose I don't know, that it was neither holy, Roman, nor an empire, but the
>last point at least seems to me to be false.

My sixth grade history teacher proved it by requiring "empires" to last
beyond the deaths of their founders. When all else fails, change the
definition!